header {
  background-color: #c62828;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='152' height='152' viewBox='0 0 152 152'%3E%3Cg fill-rule='evenodd'%3E%3Cg id='temple' fill='%23000000' fill-opacity='0.27'%3E%3Cpath d='M152 150v2H0v-2h28v-8H8v-20H0v-2h8V80h42v20h20v42H30v8h90v-8H80v-42h20V80h42v40h8V30h-8v40h-42V50H80V8h40V0h2v8h20v20h8V0h2v150zm-2 0v-28h-8v20h-20v8h28zM82 30v18h18V30H82zm20 18h20v20h18V30h-20V10H82v18h20v20zm0 2v18h18V50h-18zm20-22h18V10h-18v18zm-54 92v-18H50v18h18zm-20-18H28V82H10v38h20v20h38v-18H48v-20zm0-2V82H30v18h18zm-20 22H10v18h18v-18zm54 0v18h38v-20h20V82h-18v20h-20v20H82zm18-20H82v18h18v-18zm2-2h18V82h-18v18zm20 40v-18h18v18h-18zM30 0h-2v8H8v20H0v2h8v40h42V50h20V8H30V0zm20 48h18V30H50v18zm18-20H48v20H28v20H10V30h20V10h38v18zM30 50h18v18H30V50zm-2-40H10v18h18V10z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  z-index: 999;
  border-bottom: 4px dashed #000;
  width: 100%;
  position: fixed;
}

.header-link{
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    display: block;
    color: white;
    text-align:center;
    margin: auto auto;
    line-height: 100px;
    width: 320px;
    font-size: 1.5em;
    -webkit-animation: neon1 1.5s ease-in-out infinite alternate;
    -moz-animation: neon1 1.5s ease-in-out infinite alternate;
    animation: neon1 1.5s ease-in-out infinite alternate;
}

    .header-link i {
        width: 30px;
        margin-right: 15px;
        text-align: center;
    }

    .header-link:hover {
        color: #000;
        text-decoration-line: none;
        -webkit-animation: none;
        -moz-animation: none;
        animation: none;
    }

    @keyframes neon1 {
        from {
          text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #FF1177, 0 0 70px #FF1177, 0 0 80px #FF1177, 0 0 100px #FF1177, 0 0 150px #FF1177;
        }
        to {
          text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #FF1177, 0 0 35px #FF1177, 0 0 40px #FF1177, 0 0 50px #FF1177, 0 0 75px #FF1177;
        }
      }

.loginPartial {
    position: absolute;
    top: 50%; left: 75%;
    transform: translate(-50%,-50%);
    height: 100%;
    width: 100%;
}

.loginPartial .row{
  height: 100%;
  margin: auto;
}

.loginSection {
  position: absolute;
  top: 50%; left: 50%;
  transform: translate(-50%,-50%);
  height: 50%;
  width: 50%;
}

#loginregbutton:after, #loginregbutton:visited:after {
	content: "";
	position: absolute;
	height: 0%;
	left: 50%;
	top: 50%;
	width: 150%;
	z-index: -1;
	-webkit-transition: all 0.75s ease 0s;
	-moz-transition: all 0.75s ease 0s;
	-o-transition: all 0.75s ease 0s;
	transition: all 0.75s ease 0s;
}

#loginregbutton:link:hover, #loginregbutton:visited:hover {
	color: #FFF;
	text-shadow: none;
}

#loginregbutton:link:hover:after, #loginregbutton:visited:hover:after {
	height: 450%;
}

#loginregbutton:link, #loginregbutton:visited {
	position: relative;
	display: block;
	margin: auto;
	padding: 14px 15px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
	letter-spacing: .08em;
}

#loginregbutton {
  border: 2px solid #fff;
  font-size: 10px;
  width: 200px;
}

#loginregbutton:after {
	background: #530201;
	-moz-transform: translateX(-50%) translateY(-50%) rotate(25deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(25deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(25deg);
	transform: translateX(-50%) translateY(-50%) rotate(25deg);
}

.log-partial-right{
  padding: 5px 0;
  margin: auto !important;
  text-align: center;
}

.log-partial-treats{
  margin: 0;
  color: #fff;
  line-height: 30px;
}

.log-partial-treats img{
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 1px solid #fff;
}

.profile-pic-small{
  image-rendering: pixelated;
  padding: 2px;
  border: 2px solid #000;
}

.profile-pic-small:hover{
  border: 2px solid #e76e55;
}

.profile-pic-small-container{
  margin: auto;
  padding: 0;
}

.userLogoutSection{
  text-align: center;
  height: 100%;
  padding: 0px;
  padding-top: 15px;
}

.userLogoutSection a{
  display:inline-block;
  color: white;
  font-size: 1.2em;
}

.userLogoutSection button{
  height: 30px;
  font-size: 13px;
  padding: 0 10px;
}